/* Contains content which applies to the main layout pages */

html,
body {
    height: 100%;
    width: 100%;
}

/* Welcome Page */

/* Global variables definition here */
:root {


    /* Finger original size */
    --finger-width: 100px;
    --finger-height: 300px;

    /* Viewport without the header dimensions (entire height)*/
    --content-height: calc(100vh - var(--header-height));
    --content-width: calc(var(--content-height) * var(--bg-ratio));

    /* Font */
    --font-size: calc(0.02 * var(--content-height));
    ;
}



html {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}


/* Background image */
#bgWelcome {
    height: 100%;
    width: auto;
}

/* Finger detouring */
#bgFinger {
    /* Position */
    position: absolute;
    z-index: 10;
    /* Recouvre les options */
    bottom: 0;
    right: 0;

    /* Size */
    height: calc(0.49 * var(--content-height));
    width: calc(0.09 * var(--content-width));
}

/* Extended width */


/* Version tag */
#release {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    z-index: 20;

    color: var(--black);
    font-size: 0.7em;
}


/* Options styles */
.option {
    /* Position of the div */
    flex: 1;
    top: 0;
    bottom: 0;
    height: auto;
    background-image: radial-gradient(circle, var(--transparent), var(--transparent) 30%, var(--blueCap) 70%, var(--grey-dark));

    /* Label formatting */
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
}

.option:hover {
    background-image: radial-gradient(circle, var(--transluscent), var(--transluscent) 30%, var(--blueCap) 75%, var(--grey-dark));
}

.optImg {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
}

.optImg img {
    width: 40%;
    min-width: 50px;
}




.option .optText {
    display: none;
    width: 120px;
    font-size: calc(1.5 * var(--font-size));
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    position: absolute;
    z-index: 1;
}

@media screen and (max-width: 430px) {

    .option .optText {
        display: none;
        width: 120px;
        font-size: 12px !important;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;

        position: absolute;
        z-index: 1;
    }


}


.option:hover .optText {
    display: contents;
}

.option:hover .optImg {
    display: none;
}

/* Links */
.option {
    color: var(--black);
}

.option:hover {
    font-weight: bold;
    text-decoration: none;
    color: var(--black);
}


/* */


:root {
    --grey: #e5e5e5;
    --grey-disabled: #808080;
    --blue: #12abdb;
    --blueCap: #0070ad;
}

body {
    font-family: "Ubuntu", Verdana, sans-serif;
    font-size: 18x;
}

@media screen and (max-width: 768px) {
    body {
        font-size: 12px;
    }
}

.welcome {
    background-size: 100%;
    height: inherit;
    background-repeat: no-repeat;
    position: relative;

}

hr {
    border: 3px dashed #0070AD;
}

/* Div containing the options, values obtained empirically */



#affOptions {
    position: absolute;
    display: flex;
    right: 115px;
    height: 300px;
    width: 510px;
    background-color: rgba(255, 255, 255, 0.389);
    bottom: 0px;
    top: 315px;
}



@media screen and (max-width: 1600px) {

    #affOptions {

        right: 115px;
        height: 300px;
        width: 510px;
        top: 315px;
    }


}



@media screen and (max-width: 1400px) {

    #affOptions {

        right: 95px;
        height: 250px;
        width: 450px;
        top: 275px;
    }
}



@media screen and (max-width: 1200px) {
    #affOptions {

        right: 70px;
        height: 200px;
        width: 400px;
        top: 230px;
    }
}

@media screen and (max-width: 1024px) {
    #affOptions {

        right: 80px;
        height: 250px;
        width: 378px;
        top: 212px;
    }
}

@media screen and (max-width: 992px) {
    #affOptions {

        right: 60px;
        height: 180px;
        width: 280px;
        top: 163px;
    }
}

@media screen and (max-width: 768px) {
    #affOptions {

        right: 48px;
        height: 130px;
        width: 210px;
        top: 123px;
    }
}

@media screen and (max-width: 575px) {
    #affOptions {

        right: 50px;
        height: 130px;
        width: 200px;
        top: 125px;
    }
}

@media screen and (max-width: 535px) {
    #affOptions {

        right: 50px;
        height: 110px;
        width: 180px;
        top: 125px;
    }
}

@media screen and (max-width: 500px) {
    #affOptions {

        right: 45px;
        height: 110px;
        width: 180px;
        top: 115px;
    }
}




@media screen and (max-width: 460px) {
    #affOptions {

        right: 50px;
        height: 100px;
        width: 150px;
        top: 110px;
    }
}

@media screen and (max-width: 420px) {
    #affOptions {

        right: 42px;
        height: 100px;
        width: 150px;
        top: 95px;
    }
}

@media screen and (max-width: 390px) {
    #affOptions {

        right: 30px;
        height: 100px;
        width: 150px;
        top: 82px;
    }


}

@media screen and (max-width: 370px) {
    #affOptions {

        right: 37px;
        height: 80px;
        width: 130px;
        top: 85px;
    }


}



#version {
    position: absolute;
    top: 40%;
    left: 4%;
    color: white;
    font-size: 1rem;
    text-shadow: 1px 1px 1px var(--white);

    pointer-events: none;
}

@media (max-width: 1920px) {

    #version {
        font-size: 1rem;
        top: 65%;
        left: 4%;
    }
}


@media (max-width: 1280px) {

    #version {
        font-size: 1rem;
        top: 80%;
        left: 4%;
    }
}

@media (max-width: 1100px) {

    #version {
        font-size: 1rem;
        top: 500%;
        left: 4%;
    }
}


@media (max-width: 992px) {

    #version {
        font-size: 1rem;
        top: 28%;
        left: 4%;
    }
}

@media (max-width: 796px) {

    #version {
        font-size: 1rem;
        top: 34%;
        left: 4%;
    }
}



@media (max-width: 576px) {


    #version {
        font-size: 0.7rem;
        top: 20%;
        left: 5.7%;
    }
}





/* Disabled buttons (properties override) */
.disabled {
    color: var(--grey-disabled) !important;
    background-color: unset !important;
    pointer-events: none !important;
    cursor: default !important;
}

.hidden {
    display: none;
}



/* Fix modal display properties */
.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

/* Customization of modal buttons */
#modal-confirmation-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    max-width: inherit;
    /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

.btn-default {
    border-width: 1px;
    background-color: var(--grey);
}

.btn-default:hover {
    border-color: black;
}

.btn-primary {
    border-width: 1px;
    background-color: var(--blue);
}

.btn-secondary {
    border-width: 0px !important;
    background-color: transparent !important;
    color: #0070ad !important;
}

.btn-secondary:hover {
    border-width: 0px !important;
    color: #12abdb !important;
    background-color: transparent !important;
}

.btn-primary:hover {
    border-color: black;
}

.row-button {
    display: flex;
    justify-content: center;
}

/* Buttons darker on hover (applies a black filter) */
.dark-hover:hover {
    background-color: rgba(0, 0, 0, 0.02);
}


.text-primary {
    color: #0070ad !important;
}

/******************************************************************

/* text blue with over (applies a blue color) */

.bg-light {
    background-color: #E5E5E5;
    color: #272936;
}

.bg-purple {
    background-color: #811B6F;
    color: #FFFFFF;
}

.bg-purple:hover {
    background-color: #973f87;
    color: #FFFFFF;
}

.bg-blue {
    background-color: #0070ad;
    color: #FFFFFF;
}

.bg-light-blue {
    background-color: #80B8D6;
}
.bg-dark-slate-blue {
    background-color: #173340;
}
.bg-blue-green {
    background-color: #14596B;
}
.bg-teal-blue {
    background-color: #338091;
}
.bg-viridian {
    background-color: #0F878A;
}
.bg-medium-aquamarine {
    background-color: #00B2A2;
}
.bg-aqua {
    background-color: #01D1D0;
}
.bg-electric-cyan {
    background-color: #00E6E3;
}
.bg-emerald {
    background-color: #00C37B;
}
.bg-coral-pink {
    background-color: #FF7E83;
}

.bg-lime-green {
    background-color: #C8FF16;
}
.bg-show {
    background-color:#E5E5E5;
}

.bg-light-gray {
    background-color: #e9ecef;
}

.bg-silver-gray {
    background-color: #D0CECE;
}

.bg-orange {
    background-color: #FF8E12;
}


.text-wrap {
    overflow-wrap: break-word;
    max-width: 100%;
    white-space: normal;
}

.text-purple {
    color: #811B6F;
}

.alert-info {
    background-color: #272936;
    color: #E5E5E5;
    border-color: #272936;
}

.alert-success {
    background-color: #12abdb;
    color: #e5e5e5;
}

.bg-dark-blue {
    background-color: #0070ad;
    color: #e2e2e2;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.btn-danger {
    background-color: #E30021;
    color: white;
}

.border-primary {
    border: #0070ad 3px solid !important;
}

@media screen and (max-width: 768px) {

    .btn-info,
    .btn-primary,
    .btn-secondary,
    .btn-success .btn-warning {
        font-size: 12px;
    }

}

@media screen and (max-width: 576px) {

    .btn-info,
    .btn-primary,
    .btn-success,
    .btn-danger,
    .btn-warning,
    .btn-default {
        font-size: 9px !important;
        padding: 5px !important;
    }

    svg {
        width: 12px;
    }

}

.btn {
    filter: contrast(1) !important;
}

.btn:hover:not(.btn-info) {
    filter: contrast(2) !important;
}

.btn-info:hover {
    color: black !important;
    /* filter: contrast(1)!important; */
}


.btn-primary {
    background-color: #0070ad !important;
    color: #E5E5E5 !important;
    border-color: #0070ad !important
}

.btn-primary:hover {
    background-color: #12abdb !important;
    color: #E5E5E5 !important;
    border-color: #12abdb !important;
}


.btn-success {
    background-color: #E5E5E5 !important;
    color: #272936 !important;
    border-color: #272936 !important;
}

.btn-success:hover {
    background-color: #272936 !important;
    color: #E5E5E5 !important;
    border-color: #272936 !important;
}

.btn-info {
    background-color: #338091;
    color: #272936;
}

.btn-alert {
    background-color: #E5E5E5;
    color: #272936;
    border-color: #E5E5E5;
}

.btn-warning {
    background-color: #272936;
    color: #E5E5E5;
    border-color: #272936;
}


.btn-warning:hover {
    background-color: #E5E5E5;
    color: #272936;
    border-color: #272936;
}

.btn-warning:active {
    background-color: #272936 !important;
    color: #E5E5E5 !important;
    border-color: #272936 !important;
}

.text-blue {
    color: #0070ad !important;
}

.blue-text {
    color: #12abdb !important;
}

.blue-text:hover {
    color: #0070ad !important;
}

.dataTables_filter {
    padding: 15px 5px 10px 5px !important;
    text-align: end !important;

}

.dataTables_filter input {

    width: 60% !important;
    margin-left: 10px !important;
    border-radius: 10px !important;
    padding: 0px 5px 0px 5px !important;
}

.dataTables_filter input:focus-visible {
    border: #12abdb solid !important;
}

/******************************************************************

/* Small error messages (photo upload, ...) */
.errorMessage {
    color: red;
    background-color: rgba(0, 0, 0, 0.05);
    width: inherit;
    text-align: center;
    padding: 2px;
}

/* Signature preview size */
.photo-preview {
    max-width: 140px;
    max-height: 100px;
}

.form-row.buttons {
    display: flex !important;
    justify-content: space-evenly !important;
}

.form-row.buttons .btn.btn-primary,
.form-row.buttons .btn.btn-success {
    width: max-content;
}

/* Custom file input button */
input::file-selector-button {
    background-color: var(--grey);
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    transition: .3s;
}

input::file-selector-button:hover {
    color: white;
    background-color: var(--blueCap);
    cursor: pointer;
}



#refuse-input {
    display: none;
}

.bg-modal {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
}

.bg-modal.popup_otp {
    display: none;
}

.bg-modal.popup_project {
    display: none;
}

.modal-content {
    width: 1000px;
    height: 300px;
    background-color: white;
    border-radius: 6px;
    text-align: center;
    justify-content: center;
    position: relative;
    margin: 5px;
}

.modal-content-reference {
    background-color: white;
    border-radius: 6px;
    text-align: center;
    justify-content: center;
    position: relative;
    margin: 5px;
}

.close {
    position: absolute;
    top: 0;
    right: 14px;
    font-size: 42px;
    transform: rotate(45deg);
    cursor: pointer;
    background-color: transparent;
    border: none;
}

.submit-popup {
    left: 45%;
}

.create-otp {
    left: 70%;
    top: 24px;
}

.create-project {
    left: 20%;
    top: 24px;
}

.new-pages {
    page-break-before: always;
}



/*********************************************************************************/



.min-h-screen.flex.flex-col.items-center div a img {
    width: 50%;
}

table {
    margin: 5px 0px 5px 0px !important;
    font-size: 0.75em;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    width: 100%;
}

@media (max-width: 576px) {
    table {
        font-size: 0.70em !important;
    }
}



table thead tr {
    background-color: #12abdb !important;
    color: #dbeffd !important;
    text-align: center !important;
    font-weight: bold !important;
}

table thead tr th {
    padding: 15px;
}

table tbody tr {
    border-bottom: 1px solid #2b0a3d !important;
    text-align: center;
    min-height: 40px;
}

table tbody tr:nth-of-type(even) {
    background-color: #FFFFFF;
}

table tbody tr:nth-of-type(odd) {
    background-color: #E5E5E5;
}

table tbody tr:nth-last-of-type(1) {
    border-bottom: 2px solid #12abdb;
}

.details-of-table {
    display: grid;
    grid-template-columns: 50% 50%;
    width: 90%;
    margin: 2% 5%;
}

.details-of-table .select-pages {
    width: 100%;
}

.details-of-table .select-pages .buttons-select-pages {
    display: grid;
    grid-template-columns: 50% 50%;
}

.details-of-table .select-pages .buttons-select-page label {
    cursor: pointer;
}

.details-of-table .select-pages .buttons-select-pages label.selected {
    background-color: #12abdb;
    color: #dbeffd;
    width: 100%;
}

.details-of-table .detail-sentence {
    width: 100%;
    margin: 0 45%;
}

.details-of-table .select-pages .before label {
    margin: 8% 0;
    cursor: pointer;
    width: 100%;
    text-align: center;
    height: 29px;
}

.details-of-table .select-pages .after label {
    margin: 8% 0;
    cursor: pointer;
    width: 100%;
    text-align: center;
    height: 29px;
}

.details-of-table .select-pages .before label:hover {
    background-color: #12abdb;
    color: #dbeffd;
    height: 29px;
    border-radius: 3px;
}

.details-of-table .select-pages .after label:hover {
    background-color: #12abdb;
    color: #dbeffd;
    height: 29px;
    border-radius: 3px;
}

.deliverables-table .table-div {
    padding: 5px;
}

table.DS-table thead tr {
    background-color: #0070AD;
    color: black;
}

table.DS-table tbody tr:nth-child(even) {
    background-color: white;
    border-bottom: 1px solid #12abdb;
}

table.DS-table tbody tr:nth-child(odd) {
    background-color: aliceblue;
    border-bottom: 1px solid #12abdb;
}

.DN-general-informations {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #12abdb;
    color: aliceblue;
    font-size: 13px;
    display: grid;
    grid-template-columns: 20% 80%;
    padding: 10px;
}

.DN-general-informations .logo {
    margin: 6% 20%;
}

.DN-general-informations .logo img {
    border-radius: 8px;
}

.DN-general-informations .title-of-DN {
    position: relative;
    margin: 3% 20%;
    width: 100%;
    padding: 5px 0;
}

.DN-informations {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #73cf96;
    font-size: 13px;
    display: block;
    padding: 5px 0;
}

.DN-informations h5 {
    margin: 2% 5%;
    text-align: center;
    padding: 10px;
    color: white;
}

.DN-informations h6 {
    color: white;
    margin: 1% 4%;
}

.DN-informations .Altran-actions {
    width: 90%;
    margin: 1% 5%;
    background-color: #838383;
    border-radius: 8px;
    padding: 5px 2%;
}

.DN-informations .Altran-actions label {
    width: 100%;
    color: black;
    margin: 0 1%;
    padding: 3px 0;
}

.DN-informations .Client-actions {
    width: 90%;
    margin: 1% 5%;
    background-color: #8be674;
    border-radius: 8px;
    padding: 5px 2%;
}

.DN-informations .Client-actions label {
    width: 100%;
    color: black;
    margin: 0 1%;
    padding: 3px 0;
}

.DN-interlocutor-informations {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #73cf96;
    font-size: 13px;
    display: block;
    padding: 5px 0;
}

.DN-interlocutor-informations h5 {
    margin: 2% 5%;
    text-align: center;
    padding: 10px;
    color: white;
}

.DN-interlocutor-informations .company {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 30% 70%;
    padding: 10px 0;
}

.DN-interlocutor-informations .company label {
    color: white;
    margin: 1% 3%;
}

.DN-interlocutor-informations .company .company-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    text-align: center;
}

.DN-interlocutor-informations .company .company-text {
    color: black;
}

.DN-interlocutor-informations .address {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 30% 70%;
    padding: 10px 0;
}

.DN-interlocutor-informations .address label {
    color: white;
    margin: 1% 3%;
}

.DN-interlocutor-informations .address .address-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    text-align: center;
}

.DN-interlocutor-informations .address .address-text {
    color: black;
}

.DN-interlocutor-informations .email {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 30% 70%;
    padding: 10px 0;
}

.DN-interlocutor-informations .email label {
    color: white;
    margin: 1% 3%;
}

.DN-interlocutor-informations .email .email-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    text-align: center;
}

.DN-interlocutor-informations .email .email-text {
    color: black;
}

.DN-addresses-and-informations {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #12abdb;
    font-size: 13px;
    display: block;
    padding: 5px 0;
}

.DN-addresses-and-informations .prescriber-name {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-addresses-and-informations .prescriber-name label {
    color: white;
    margin: 1% 3%;
}

.DN-addresses-and-informations .prescriber-name .prescriber-name-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-addresses-and-informations .prescriber-name .prescriber-name-text {
    text-align: center;
    color: black;
}

.DN-addresses-and-informations .prescriber-email {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-addresses-and-informations .prescriber-email label {
    color: white;
    margin: 1% 3%;
}

.DN-addresses-and-informations .prescriber-email .prescriber-email-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-addresses-and-informations .prescriber-email .prescriber-email-text {
    text-align: center;
    color: black;
}

.DN-addresses-and-informations .prescriber-number {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-addresses-and-informations .prescriber-number label {
    color: white;
    margin: 1% 3%;
}

.DN-addresses-and-informations .prescriber-number .prescriber-number-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-addresses-and-informations .prescriber-number .prescriber-number-text {
    text-align: center;
    color: black;
}

.DN-addresses-and-informations .addresses {
    display: grid;
    grid-template-columns: 50% 50%;
}

.DN-addresses-and-informations .addresses .delivery-address {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-addresses-and-informations .addresses .delivery-address label {
    color: white;
    margin: 1% 3%;
}

.DN-addresses-and-informations .addresses .delivery-address .delivery-address-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-addresses-and-informations .addresses .delivery-address .delivery-address-text {
    margin: 1% 7%;
    color: black;
}

.DN-addresses-and-informations .addresses {
    display: grid;
    grid-template-columns: 50% 50%;
}

.DN-addresses-and-informations .addresses .billing-address {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-addresses-and-informations .addresses .billing-address label {
    color: white;
    margin: 1% 3%;
}

.DN-addresses-and-informations .addresses .billing-address .billing-address-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-addresses-and-informations .addresses .billing-address .billing-address-text {
    margin: 1% 7%;
    color: black;
}

.DN-table-and-informations {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #73cf96;
    font-size: 13px;
    display: block;
    padding: 5px 0;
}

.DN-table-and-informations h5 {
    margin: 2% 5%;
    text-align: center;
    padding: 10px;
    color: white;
}

.DN-table-and-informations .general-informations {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 5px 0;
}

.DN-table-and-informations .general-informations .DN-informations {
    display: block;
    margin: 0;
}

.DN-table-and-informations .general-informations .DN-informations .order-number {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-table-and-informations .general-informations .DN-informations .order-number label {
    color: white;
    margin: 1% 3%;
}

.DN-table-and-informations .general-informations .DN-informations .order-number .order-number-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-table-and-informations .general-informations .DN-informations .order-number .order-number-text {
    text-align: center;
    color: black;
}

.DN-table-and-informations .general-informations .DN-informations .project-reference {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-table-and-informations .general-informations .DN-informations .project-reference label {
    color: white;
    margin: 1% 3%;
}

.DN-table-and-informations .general-informations .DN-informations .project-reference .project-reference-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-table-and-informations .general-informations .DN-informations .project-reference .project-reference-text {
    text-align: center;
    color: black;
}

.DN-table-and-informations .general-informations .resources-informations {
    display: block;
}

.DN-table-and-informations .general-informations .resources-informations .number-of-resources {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-table-and-informations .general-informations .resources-informations .number-of-resources label {
    color: white;
    margin: 1% 3%;
}

.DN-table-and-informations .general-informations .resources-informations .number-of-resources .number-of-resources-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-table-and-informations .general-informations .resources-informations .number-of-resources .number-of-resources-text {
    text-align: center;
    color: black;
}

.DN-table-and-informations .general-informations .resources-informations .total-price-of-resources {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-table-and-informations .general-informations .resources-informations .total-price-of-resources label {
    color: white;
    margin: 1% 3%;
}

.DN-table-and-informations .general-informations .resources-informations .total-price-of-resources .total-price-of-resources-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-table-and-informations .general-informations .resources-informations .total-price-of-resources .total-price-of-resources-text {
    text-align: center;
    color: black;
}

.DN-table-and-informations .DN-table table.DN-table thead tr {
    background-color: #0070AD;
    color: black;
}

.DN-table-and-informations .DN-table table.DN-table tbody tr {
    background-color: #12abdb;
    border-bottom: 1px solid #0070AD;
}

.DN-table-and-informations .DN-table table.DN-table tbody tr.work-pole-code td {
    font-weight: bold;
}

.DN-table-and-informations .additional-info {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 5px 0;
}

.DN-table-and-informations .additional-info .date-info {
    display: block;
    margin: 0;
}

.DN-table-and-informations .additional-info .date-info .month {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-table-and-informations .additional-info .date-info .month label {
    color: white;
    margin: 1% 3%;
}

.DN-table-and-informations .additional-info .date-info .month .month-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-table-and-informations .additional-info .date-info .month .month-text {
    color: black;
    text-align: center;
}

.DN-table-and-informations .additional-info .date-info .delivery-date {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-table-and-informations .additional-info .date-info .delivery-date label {
    color: white;
    margin: 1% 3%;
}

.DN-table-and-informations .additional-info .date-info .delivery-date .delivery-date-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.DN-table-and-informations .additional-info .date-info .delivery-date .delivery-date-text {
    color: black;
    text-align: center;
}

.DN-table-and-informations .additional-info .total-price {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.DN-table-and-informations .additional-info .total-price label {
    color: white;
    margin: 1% 3%;
}

.DN-table-and-informations .additional-info .total-price .total-price-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    width: 60%;
    height: 50%;
}

.DN-table-and-informations .additional-info .total-price .total-price-text {
    color: black;
    text-align: center;
}

.signature-details {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #12abdb;
    font-size: 13px;
    display: block;
    padding: 5px 0 25px;
}

.signature-details .alstom-part {
    display: grid;
    grid-template-columns: 60% 40%;
}

.signature-details .validation h5 {
    margin: 2% 5%;
    padding: 10px;
    color: white;
}

.signature-details .validation .first-choice {
    display: grid;
    grid-template-columns: 10% 90%;
    margin: 2% 1%;
}

.signature-details .validation .first-choice .case {
    width: 65%;
    height: 25%;
    background-color: aliceblue;
    border-radius: 3px;
    margin: 35% 50%;
}

.signature-details .validation .seconde-choice {
    display: grid;
    grid-template-columns: 10% 90%;
    margin: 2% 1%;
}

.signature-details .validation .seconde-choice .case {
    width: 65%;
    height: 25%;
    background-color: aliceblue;
    border-radius: 3px;
    margin: 35% 50%;
}

.signature-details .prescriber-info h5 {
    margin: 2% 5%;
    padding: 10px;
    color: white;
}

.signature-details .prescriber-info .name {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.signature-details .prescriber-info .name label {
    color: white;
    margin: 1% 3%;
}

.signature-details .prescriber-info .name .name-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.signature-details .prescriber-info .name .name-text {
    text-align: center;
    color: black;
}

.signature-details .prescriber-info .post {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.signature-details .prescriber-info .post label {
    color: white;
    margin: 1% 3%;
}

.signature-details .prescriber-info .post .post-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.signature-details .prescriber-info .post .post-text {
    text-align: center;
    color: black;
}

.signature-details .prescriber-info .date {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.signature-details .prescriber-info .date label {
    color: white;
    margin: 1% 3%;
}

.signature-details .prescriber-info .date .date-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.signature-details .prescriber-info .date .date-text {
    text-align: center;
    color: black;
}

.signature-details .prescriber-info .signature {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 1% 5%;
}

.signature-details .prescriber-info .signature label {
    color: white;
    margin: 1% 3%;
}

.signature-details .prescriber-info .signature .signature-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    height: 50px;
}

.altran-part {
    display: grid;
    grid-template-columns: 60% 40%;
}

.altran-part .observation {
    display: block;
    margin: 0 6%;
}

.altran-part .observation label {
    color: white;
    margin: 0;
    font-size: 18px;
}

.altran-part .observation .observation-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    width: 95%;
    height: 85%;
}

.altran-part .provider-info {
    display: block;
    margin: 1% 6%;
}

.altran-part .provider-info h6 {
    color: white;
}

.altran-part .provider-info .name {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 2% 0;
}

.altran-part .provider-info .name label {
    color: white;
    margin: 1% 3%;
}

.altran-part .provider-info .name .name-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.altran-part .provider-info .name .name-text {
    text-align: center;
    color: black;
}

.altran-part .provider-info .post {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 2% 0;
}

.altran-part .provider-info .post label {
    color: white;
    margin: 1% 3%;
}

.altran-part .provider-info .post .post-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.altran-part .provider-info .post .post-text {
    text-align: center;
    color: black;
}

.altran-part .provider-info .date {
    display: grid;
    grid-template-columns: 30% 70%;
    margin: 2% 0;
}

.altran-part .provider-info .date label {
    color: white;
    margin: 1% 3%;
}

.altran-part .provider-info .date .date-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.altran-part .provider-info .date .date-text {
    text-align: center;
    color: black;
}

.box-create {
    width: 40%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding: 10px;
    border: none;
    background-color: whitesmoke;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.box-create div {
    display: grid;
    grid-template-columns: 40% 60%;
    padding: 10px 0;
}

.box-create div label {
    font-size: 13px;
}

.box-create div input {
    width: 90%;
    border-radius: 4px;
    border: 0.05rem solid black;
}

.box-create div select {
    width: 90%;
    border-radius: 4px;
    border: 0.05rem solid black;
}

.box-create div.button {
    display: block;
}

.box-create div.button button.btn.btn-success {
    margin-left: auto;
    margin-right: auto;
}

.pop-up.select-date {
    text-align: center;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
}

.pop-up.select-date .close-date {
    position: absolute;
    top: 0;
    right: 14px;
    font-size: 42px;
    transform: rotate(45deg);
    color: white;
    cursor: pointer;
}

.pop-up.select-date .content {
    width: 1000px;
    height: 300px;
    background-color: white;
    border-radius: 6px;
    position: relative;
}

.pop-up.select-date .date {
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    width: 90%;
    padding: 130px 0 15px;
    top: 25%;
}

.pop-up.table-of-load {
    text-align: center;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
}

.pop-up.table-of-load .close-table {
    position: absolute;
    top: 0;
    right: 14px;
    font-size: 42px;
    transform: rotate(45deg);
    color: white;
    cursor: pointer;
}

.pop-up.table-of-load .table-content {
    width: 2000px;
    height: 500px;
    background-color: white;
    border-radius: 6px;
    position: relative;
}

.pop-up.table-of-load table {
    margin: 12% 2%;
}

.DS-general-informations {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #12abdb;
    color: aliceblue;
    font-size: 13px;
    display: grid;
    grid-template-columns: 20% 80%;
}

.DS-general-informations .logo {
    margin: 6% 15%;
}

.DS-general-informations .logo img {
    border-radius: 10px;
}

.DS-general-informations .title-of-DS {
    position: relative;
    margin: 3% 0;
    width: 100%;
    padding: 5px 30%;
}

.DS-information {
    width: 90%;
    margin: 5%;
    border: none;
    border-radius: 10px;
    background-color: #12abdb;
    font-size: 13px;
    display: grid;
    grid-template-columns: 33% 33% 34%;
    padding: 5px 0;
}

.DS-information div {
    text-align: center;
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.DS-information div div {
    display: grid;
    grid-template-columns: 40% 60%;
    padding: 2px 0;
}

.DS-information div div label {
    font-size: 13px;
    justify-content: center;
    text-align: center;
}

.DS-information div div div {
    text-align: center;
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    display: block;
}

.DS-information div div div label {
    width: 90%;
    text-align: center;
}

.DS-table table tbody tr td input {
    width: 60%;
}

td {
    max-width: 280px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.upload-button {
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}

.user-signature-div {
    display: grid;
    grid-template-columns: 50% 50%;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.user-signature-div label {
    margin: 15% 5%;
    text-align: center;
}

.user-signature {
    width: 300px;
}

.import-or-modify {
    display: grid;
    grid-template-columns: 50% 50%;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    padding: 10px 0;
}

.import-or-modify label {
    text-align: center;
}

.import-or-modify input {
    margin: 0 5%;
}

.import-data-file-div {
    display: block;
}

.import-data-file-div .text {
    text-align: center;
    padding: 7px 0;
}

/* .import-data-file-div .import-div {
  display: grid;
  grid-template-columns: 50% 50%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0;
}

.import-data-file-div .import-div input {
  margin-left: auto;
  margin-right: auto;
}
 */
.import-data-reference-div {
    display: block;
}


.import-data-reference-div .old-data-reference-files links {
    display: block;
}

.import-data-reference-div .add-new-files {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 10px 0;
    text-align: center;
}

.import-data-reference-div .add-new-files input {
    margin-left: auto;
    margin-right: auto;
}

.old-files {
    display: grid;
    grid-template-columns: 50% 50%;
    text-align: center;
    padding: 10px 0;
}

.form-group.col-md-3.start-date-input label {
    font-size: 0.892rem;
}

.form-row.inputs-activity-div div label {
    font-size: 0.84rem;
}

.total-cost {
    display: grid;
    grid-template-columns: 50% 50%;
    width: 30%;
    margin-left: auto;
    padding: 5px 0 15px;
}

.total-cost label {
    text-align: center;
}

.total-cost .total-cost-div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    width: 65%;
}

.total-cost .total-cost-div label {
    margin-left: auto;
    margin-right: auto;
}

.generate_button {
    padding: 10px 0;
    text-align: center;
}

.table-to-download-and-validation {
    background-color: #9298e9;
    width: 1550px;
    padding: 10px 0;
    margin: 5%;
    border-radius: 8px;
}

.table-to-download table {
    width: 1050px;
}

.table-to-download table thead tr th.prestator-validation {
    background-color: #a5faa2;
    color: black;
}

.table-to-download table thead tr th.deliverable-validation {
    color: black;
    background-color: #b1b4dd;
}

.validation {
    background-color: #73cf96;
    border: none;
    border-radius: 8px;
    margin: 5%;
    display: grid;
    grid-template-columns: 20% 40% 40%;
    padding: 20px 0;
}

.validation .acceptation {
    text-align: center;
    margin: 75px 0;
    font-size: 20px;
}

.validation .altran-validation {
    display: block;
}

.validation .altran-validation label.title {
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
}

.validation div div {
    display: grid;
    grid-template-columns: 35% 65%;
    margin: 0 20%;
    padding: 10px 0;
}

.validation .altran-validation div div {
    display: block;
    margin: 0;
    padding: 0;
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.validation div div label {
    font-weight: normal;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.validation div div div.signature-div {
    height: 150px;
}

.validation div div div.signature-div img {
    width: 150px;
    margin: 2% 0;
}

.validation .alstom-validation label.title {
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
}

.validation .alstom-validation .options {
    display: block;
}

.validation .alstom-validation .options div {
    display: grid;
    grid-template-columns: 60% 40%;
    padding: 10px 0;
    margin: 0;
    background-color: transparent;
}

.validation .alstom-validation .options div label {
    text-align: center;
}

.validation .alstom-validation .options div div {
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
    width: 45px;
    height: 45px;
}

.validation .alstom-validation div div {
    display: block;
    margin: 0;
    padding: 0;
    background-color: aliceblue;
    border: none;
    border-radius: 5px;
}

.validation .alstom-validation .date div {
    height: 40px;
}

.modal-content.data-files {
    width: 1000px;
    height: 300px;
    background-color: white;
    border-radius: 6px;
    text-align: center;
    justify-content: center;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.close-data-file {
    position: absolute;
    top: 0;
    right: 14px;
    font-size: 42px;
    transform: rotate(45deg);
    cursor: pointer;
}

.content table.data-files {
    width: 700px;
}

.bg-modal.data-files-pop-up {
    display: none;
}

.link-and-options {
    padding: 2px 0;
}

.btn.btn-primary.show-all-files {
    padding: 5px;
}

/* .form-row.signature-div {
  display: grid;
  grid-template-columns: 20% 80%;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
 */
.form-row.signature-div label {
    margin: 8%;
}

.alstom-signature {
    display: grid;
    grid-template-columns: 35% 65%;
    margin: 1% 5%;
}

.alstom-signature label {
    font-size: 13px;
}

.alstom-signature .alstom-signature-div {
    height: 100px;
    border: none;
    border-radius: 8px;
    background-color: aliceblue;
}

.alstom-signature .alstom-signature-div img {
    width: 150px;
    margin: 3% 25%;
}

.modal-content.confirmation {
    width: 1000px;
    height: 300px;
    background-color: white;
    border-radius: 6px;
    text-align: center;
    justify-content: center;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.modal-content.confirmation div label {
    width: 100%;
    font-size: 15px;
    padding: 40px 0;
    margin-left: auto;
    margin-right: auto;
}

.modal-content.confirmation div div.buttons {
    display: grid;
    grid-template-columns: 50% 50%;
}

.modal-content.confirmation div div.buttons button {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.bg-modal.confirmation {
    display: none;
}

.description-of-otp {
    background-color: #12abdb;
    border: none;
    border-radius: 8px;
    margin: 10px 0;
    text-align: center;
    color: white;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}

.otp-code:hover .description-of-otp {
    visibility: visible;
    opacity: 1;
}

.deliverable-status {
    right: 30%;
}

.weeks {
    display: grid;
    grid-template-columns: 40% 40% 30%;
    text-align: center;
}

.weeks div {
    display: grid;
    grid-template-columns: 30% 70%;
    text-align: center;
}

.weeks div input {
    width: 60%;
    border-radius: 3px;
}

.change-passe-word {
    display: block;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 0;
}

.change-passe-word div {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 3px 0;
}

.change-passe-word div label {
    margin: 4% 5%;
    text-align: center;
}

.change-passe-word .confirm-new-password label {
    margin: 3% 5%;
}

.change-password form button.btn.btn-primary {
    margin: 0 50%;
}

/* .choose-work-pole div {
  display: grid;
  grid-template-columns: 4% 96%;
  padding: 2px 0;
}

.choose-work-pole div input {
  margin: 40% 0;
}
 */
/* .choose-role div {
  display: grid;
  grid-template-columns: 4% 96%;
  padding: 2px 0;
}

.choose-role div input {
  margin: 40% 0;
}
 */
.work-pole-checkboxes input {
    margin: 2% 0;
}

.import-data-div {
    margin: 10% 0;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    background-color: aliceblue;
    display: block;
    height: 300px;
    padding: 110px 0;
    text-align: center;
    border-radius: 8px;
    border: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.import-data-div .data-part {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 0 0 40px 0;
}

.import-data-div .data-part input {
    margin-right: auto;
    margin-left: auto;
}

.import-data-div .import-button {
    padding: 10px 0;
    margin-right: auto;
    margin-left: auto;
}


/**************************

/*
 * This combined file was created by the DataTables downloader builder:
 *   https://datatables.net/download
 *
 * To rebuild or modify this file with the latest versions of the included
 * software please visit:
 *   https://datatables.net/download/#dt/dt-1.10.25
 *
 * Included libraries:
 *   DataTables 1.10.25
 */

/*
 * Table styles
 */
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    *cursor: hand;
    background-repeat: no-repeat;
    background-position: center right;
}

table.dataTable thead .sorting {
    background-image: url("../Datatables/DataTables-1.10.25/images/sort_both.png") !important;
}

table.dataTable thead .sorting_asc {
    background-image: url("../Datatables/DataTables-1.10.25/images/sort_asc.png") !important;
}

table.dataTable thead .sorting_desc {
    background-image: url("../Datatables/DataTables-1.10.25/images/sort_desc.png") !important;
}

table.dataTable thead .sorting_asc_disabled {
    background-image: url("../Datatables/DataTables-1.10.25/images/sort_asc_disabled.png");
}

table.dataTable thead .sorting_desc_disabled {
    background-image: url("/public/Datatables/DataTables-1.10.25/images/sort_desc_disabled.png");
}


.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, white 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, white 0%, #dcdcdc 100%);
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    outline: none;
    background-color: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
    background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
    box-shadow: inset 0 0 3px #111;
}


.list-group {
    padding: 0px 5px 0px 5px !important;
}

/* Receipts: checkboxes when choosing deliverables */
.receipts-checkbox {
    transform: scale(2);
    height: 10px;
}

/* Validation buttons for the receipts */
.receipts-validate {
    margin: 8px 0 10px 0;
    padding: 2vh 10vw 2vh 10vw;
    font-size: 1.2em;
}

/* Customized receipts checkboxes */
.receipts-state {
    display: inline;
    font-weight: bold;
    font-size: 1.15em;
    padding: 0 5px 0 5px;
    border-radius: 2px;
    border: solid 1px rgba(0, 0, 0, 0.2);
    pointer-events: none;
}

.receipts-state.green {
    background-color: hsl(147, 50%, 50%);
}

.receipts-state.red {
    background-color: hsl(0, 60%, 60%);
}

.receipts-state.grey {
    background-color: hsl(0, 0%, 70%);
    ;
}

.textarea_required:required,
.form-control.is-invalid,
.was-validated .form-control:invalid {
    border: 3px solid #811b6f;
    font-size: 15px !important;
}

.input_required {
    border: #811b6f 3px solid !important;
    box-shadow: none !important;
}

.form-control.is-valid, .was-validated .form-control:valid {
    border-color: #811b6f !important;
    padding-right: calc(1.5em + 0.75rem);
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

#workflow {

    margin: 5px 0px 5px 0px !important;
    font-size: 0.95em;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: none;
    background-color: transparent !important;
}


#workflow th {

    max-width: 30px;
}

#workflow .badge {
    font-size: 12px;
}
#workflow img {
    height: 30px;
}

@media screen and (max-width: 990px) {

    #workflow .badge {


        font-size: 7px !important;

    }

}


#workflow .wait {
    background-color: #808080;
    min-width: 80%;
    border-radius: inherit !important;

}


#workflow .loading {
    background-color: #A12980;
    min-width: 80%;
}

#workflow .loading:hover {

    background-color: #a1297fbb;
}

#workflow .finish {
    background-color: #0070AD !important;
    border-radius: inherit !important;
    min-width: 80%
}
.satisfaction .progress-bar {
    height: 16.6666667% !important;
}

.cursor-pointer {
    cursor: pointer;
}
.mh-10 {
    max-height: 10em;
}
.mw-75 {
    max-width: 75%;
}
.border-solid {
    border-style: solid;
}
